Subject: Ticket Assigned - Wrong Item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 14:06:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item received  To whom it may concern, I would like to raise a complaints about my order made last April 27,2022, with order number 8168104523. I received a wrong item which is Dr. Brown's Baby's Straw Cup instead of my order Tommee Tippee Printed Sippy Cup. Please see attached photo of my wrong item. I would be grateful if you could replace with my needed item. Thank you. Regards, Mary Emeline On 27 Apr 2022 14:25, Centrepoint <[email-masked]> wrote: Order number 8168104523 has been shipped.  Download our apps now iPhone Android  Babyshop Lifestyle Splash Shoe Mart Offers Clearance Your products have been shipped. Hi Mary Emeline, your order number is 8168104523 The tracking number is FC0427220009649. Order shipping to Mary Emeline block 8 streets 3 building 6 floor 3 flat 5 back of Hadi Clinic,near Armenia Embassy Hawally, Kuwait Mobile: +965 51619566 Payment Method: Cash on Delivery Order Details Consignment Number: 88883001232520220427 Item Description Shipped Quantity BABYSHOP Philips Avent Natural 2-Piece Anti-Colic Feeding Bottle Set - 260 ml Color: Pink 1 BABYSHOP Tommee Tippee Printed Sippy Cup with Cap - 230 ml 1  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 18-00-871. 7 days a week, 24 hours a day  © 2022 Retail World Limited Privacy Policy | Terms & Conditions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4285628